db_enum.h File Reference

Go to the source code of this file.

## Data Structures

struct | db_enum

## Typedefs

typedef struct db_enum | db_enum_t

## Typedef Documentation

## db_enum_t

typedef struct db_enum db_enum_t

A enumerate value, represented by a character string and integer. Used for converting database enumerate values from/to text and integer and is often given as a NULL terminated list.